{
  "parent": "chipi:progression/root",
  "display": {
    "icon": {
      "item": "chipi:chipper_alloy_block"
    },
    "title": "Bulk Metal Feng Shui",
    "description": "Place a chipper alloy block like it's a shiny gym mirror, OwO",
    "frame": "task",
    "announce_to_chat": true
  },
  "criteria": {
    "place": {
      "trigger": "minecraft:placed_block",
      "conditions": {
        "location": [
          {
            "condition": "minecraft:block_state_property",
            "block": "chipi:chipper_alloy_block"
          }
        ]
      }
    }
  }
}
